<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="../../html-css/font-awesome/css/font-awesome.min.css">
    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<header>
    <div class="head-zone">
        <div class="company-logo">
            <img src="img/logo-img.png" alt="logo-img">
            <a href="#" class="company-name">Architect</a>
        </div>
        <nav class="nav-bar">
            <a class="nav-bar-item" href="#">Home</a>
            <a class="nav-bar-item" href="#">Architecture Design</a>
            <a class="nav-bar-item" href="#">Strange buildings</a>
            <a class="nav-bar-item" href="#">Magazine</a>
            <a class="nav-bar-item" href="#">Blog</a>
            <a class="nav-bar-item" href="#">News</a>
        </nav>
        <a href="#"><i class="favicon fa fas fa-search"></i></a>
    </div>
    <div id = "btnNav" class = "buttons-nav">
        <a class = "btn-nav" href="#posts">MOST POPULAR POSTS</a>
        <a class = "btn-nav" href="#clients">OUR MOST POPULAR CLIENTS</a>
        <a class = "btn-nav" href="#rated">TOP RATED</a>
        <a class = "btn-nav" href="#news">HOT NEWS</a>
    </div>

    <div class="head-zone-info">
        <p class="head-zone-title">THE LATEST NEWS ON DESIGN & ARCHITECTURE</p>
        <div class="header-buttons">
            <button class="subscribe">Subscribe Now</button>
            <button class="articles">Best Articles</button>
        </div>
    </div>
</header>
<main>
    <section id = "posts" class="posts">
        <p class="title-text-blue">Most popular posts</p>
        <div class="posts-images container">
            <div class="post-images-one">
                <img src="img/posts-1.png" alt="posts">
                <p class="post-images-text">Vanglo House By LWPAC in Canada</p>
            </div>
            <div class="post-images-one">
                <img src="img/posts-4.png" alt="posts">
                <p class="post-images-text">Royal Blossom Hotel & Spa in USA</p>
            </div>
            <div class="post-images-one">
                <img src="img/posts-2.png" alt="posts">
                <p class="post-images-text">Sunrise Expanse Hotel in USA</p>
            </div>
            <div class="post-images-one">
                <img src="img/posts-5.png" alt="posts">
                <p class="post-images-text">Sunset Shack Hotel in Spain</p>
            </div>
            <div class="post-images-one">
                <img src="img/posts-3.png" alt="posts">
                <p class="post-images-text">Stargaze Resort & Spa in USA</p>
            </div>
            <div class="post-images-one">
                <img src="img/posts-6.png" alt="posts">
                <p class="post-images-text">Glorious Expanse Hotel in France</p>
            </div>
        </div>
    </section>
    <section id = "clients" class="popular-clients">
        <p class="popular-clients-title">our most popular clients</p>
        <div class="popular-clients-company">
            <img src="img/popular-clients-1.png" alt="popular-clients-company">
            <img src="img/popular-clients-2.png" alt="popular-clients-company">
            <img src="img/popular-clients-3.png" alt="popular-clients-company">
            <img src="img/popular-clients-4.png" alt="popular-clients-company">
        </div>
    </section>
    <section id = "rated" class="top-rated">
        <p class="title-text-blue">top rated<span class = "show-or-hide-btn">Show or hide</span></p>
        <div class="top-rated-images">
            <img src="img/top-rated-1.png" alt="top-rated">
            <img src="img/top-rated-2.png" alt="top-rated">
            <img src="img/top-rated-2.png" alt="top-rated">
            <img src="img/top-rated-3.png" alt="top-rated">
            <img src="img/top-rated-4.png" alt="top-rated">
            <img src="img/top-rated-5.png" alt="top-rated">
            <img src="img/top-rated-6.png" alt="top-rated">
        </div>
    </section>
    <section id = "news" class="hot-news">
        <p class="title-text-blue">hot news</p>
        <div class="hot-news-blocks container">
            <div class="hot-news-blocks-1">
                <img class="hot-new-blocks-img" src="img/hot-news-1.png" alt="hot-news">
                <div class="text">
                    <h4 class="hot-news-blocks-title-1">Prophecy Hotel & Spa in Emirate</h4>
                    <p class="hot-news-blocks-text-1">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Debitis,
                        delectus eaque enim harum
                        molestias numquam quisquam. Accusamus commodi dolor enim esse expedita in ipsam labore omnis
                        provident, ratione temporibus voluptas!</p>
                </div>
            </div>
            <div class="hot-news-blocks-2">
                <img class="hot-new-blocks-img" src="img/hot-news-2.png" alt="hot-news">
                <h4 class="hot-news-blocks-title-2">Nebula Hotel in Spain</h4>
            </div>
            <div class="hot-blocks-the-same">
                <img class="hot-new-blocks-img" src="img/hot-news-3.png" alt="hot-news">
                <h4 class="hot-news-blocks-title">Western Pyramid Resort in Egypt</h4>
                <p class="hot-news-blocks-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Debitis,
                    delectus eaque enim harum
                    molestias numquam quisquam. Accusamus commodi dolor enim esse expedita in ipsam labore omnis
                    provident, ratione temporibus voluptas!</p>
            </div>
            <div class="hot-blocks-the-same">
                <img class="hot-new-blocks-img" src="img/hot-news-4.png" alt="hot-news">
                <h4 class="hot-news-blocks-title">Grand Meadows Resort in Maldives</h4>
                <p class="hot-news-blocks-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Debitis,
                    delectus eaque enim harum
                    molestias numquam quisquam. Accusamus commodi dolor enim esse expedita in ipsam labore omnis
                    provident, ratione temporibus voluptas!</p>
            </div>
            <div class="hot-blocks-the-same">
                <img class="hot-new-blocks-img" src="img/hot-news-5.png" alt="hot-news">
                <h4 class="hot-news-blocks-title">Wanderlust Resort in Tenerife</h4>
                <p class="hot-news-blocks-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Debitis,
                    delectus eaque enim harum
                    molestias numquam quisquam. Accusamus commodi dolor enim esse expedita in ipsam labore omnis
                    provident, ratione temporibus voluptas!</p>
            </div>
            <div class="hot-blocks-the-same">
                <img class="hot-new-blocks-img" src="img/hot-news-6.png" alt="hot-news">
                <h4 class="hot-news-blocks-title">Twin Sanctuary Hotel in Great Britain</h4>
                <p class="hot-news-blocks-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Debitis,
                    delectus eaque enim harum
                    molestias numquam quisquam. Accusamus commodi dolor enim esse expedita in ipsam labore omnis
                    provident, ratione temporibus voluptas!</p>
            </div>
            <div class="hot-news-blocks-7">
                <img class="hot-new-blocks-img" src="img/hot-news-7.png" alt="hot-news">
                <h4 class="hot-news-blocks-title-7">Prism Hotel in Ireland</h4>
            </div>
            <div class="hot-news-blocks-8">
                <img class="hot-new-blocks-img" src="img/hot-news-8.png" alt="hot-news">
                <div class="text-2">
                    <h4 class="hot-news-blocks-title">King's Shroud Resort in Spain</h4>
                    <p class="hot-news-blocks-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Debitis,
                        delectus eaque enim harum
                        molestias numquam quisquam. Accusamus commodi dolor enim esse expedita in ipsam labore omnis
                        provident, ratione temporibus voluptas!</p>
                </div>
            </div>
        </div>
    </section>
</main>
<button class = "scroll-up-btn">&#11014</button>
<footer class=footer-zone-wrapper>
    <div class="footer-zone container">
        <p class="footer-text">All Rights Reserved &#169 2014 architect.com - Interior Design & Architecture
            Magazine</p>
        <span class="footer-logo">
            <img src="img/footer-logo.png" alt="footer-logo">
            <p class="footer-logo-text">lioit</p>
        </span>
    </div>
</footer>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
<script src="index.js"></script>

</body>
</html>